/* CSS Document */
/**{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:0px; margin:0px; }*/
body{background:repeat scroll 0 0 #fff;margin:0;font-family:Arial, Helvetica, sans-serif; font-size:14px;min-width:990px; width:expression((documentElement.clientWidth < 990) ? "990px" : "auto" ); }
p, h1, h2, h3, h4, h5, h6 {margin:0;padding:0; }
ul, li, dl, dt, dd {margin:0;padding:0; }
li {list-style:none outside none; }
img {border:0 none;margin:0; }
a, a:hover{color:#195a94;text-decoration:none; }
.clearfix:after  {clear:both;content:".";height:0;display:block;visibility:hidden; }
.clearfix {zoom: 1; }
.real-wrap {margin:0 auto;text-align:left;width:990px; }
.header{padding:0px 0px 0px; }
.logo{width:220px;height:60px;float:left;overflow:hidden;margin-left:25px;padding:5px 0px;display:inline; }
.lang_nav{color:#195a94;float:right;text-align:right;width:200px;padding-top:40px; }
.nav{background:url(../images/nav_bj.gif) repeat-x scroll 0 0 #fff;height:48px;min-width:990px;position:relative;z-index:50; }
.nav_a{width:155px;height:36px;margin:6px 0px;background:url(../images/nav_a.gif) no-repeat right; line-height:36px;font-size:14px;text-align:center;color:#333;display:inline;float:left;position:relative;z-index:60; }
/*.nav_a A { width:154px}*/
.nav_a ul{width:121px;position:absolute;text-align:center;top:32px;left:0px;z-index:100; padding-bottom:5px; padding-top:5px;background:url(../images/xlbj.gif) repeat-x scroll bottom left ;filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; }
.nav_a ul li{height:30px;line-height:30px; }
.nav_a ul li a{color:#333;font-size:14px;display:block;height:30px;width:111px; }
.nav_a ul li a:hover{background:url(../images/btn_xl.gif) repeat-x scroll 0 0; }
.nav_a a{display:block;padding:0 5px;cursor:pointer; }
.nav_a a:hover{color:#333; }
.real-wrap-menu {margin:0 auto;text-align:left;width:990px; }
.real-wrap-menu ul ul {visibility:hidden;position:absolute;left:17px;top:32px; z-index:100; }   
.real-wrap-menu table {position:absolute; top:0; left:0; z-index:100; }   
.real-wrap-menu ul li:hover ul,.nav ul a:hover ul{visibility:visible; } 
.real-wrap-menu ul li a:hover{ background:none; display:block; text-decoration:none; } 
.real-wrap-menu ul li.nav_a ul li a:hover{background:url(../images/btn_xl.gif) repeat-x scroll 0 0; }
.active{background:url(../images/nav_a.gif) no-repeat left;color:#fff; }
.activeA {background:url(../images/nav_a.gif) no-repeat -1px center;color:#fff;}
.active a{color:#fff; display:inline; }
.active a:hover{color:#124b81; }
.banner{height:259px; background:none repeat scroll 0 0 #e3edef; overflow:hidden; min-width:990px; }
.splitline{background:url(../images/line.gif) repeat scroll center; height:2px; overflow:hidden; min-width:990px; }
.main{background:url(../images/main_bj.gif) repeat-x scroll 0 0 #fff; height:328px; width:100%; min-width:990px; overflow:hidden; }
.content{float:left; padding:55px 15px 0px 15px; }
.c1{background: url(../images/about.gif) no-repeat 10px 1px; width:228px; }
.c1 p{color:#6C6A6B; line-height:24px; margin-bottom:10px; }
.c2{background:url(../images/gongsidongtai.gif) no-repeat 6px 1px; width:266px;}
.c2 li{margin-bottom:3px; line-height:23px; color:#666666;}
.c2 li p{color:#6C6A6B; margin-bottom:3px; line-height:20px; height:20px; overflow:hidden; }
p a:hover{text-decoration:underline; }
.time{font-size:12px; color:#666; line-height:20px; }
.more{float:right; text-align:right; width:100px; margin-top:-54px; margin-right:-10px; }
.c3{background:url(../images/link.gif) no-repeat 6px 1px; width:200px; }
.c3 li{clear:both; margin-bottom: 0px; margin-top: 15px; }
.link_img{width:48px; height:40px; float:left; }
.link_text{line-height:20px; color:#6C6A6B; float:left; padding-left:10px; }
.c4{background:url(../images/zp.gif) no-repeat 6px 1px; width:185px; padding:55px 0 0 15px; }
.c4 li{font-family:"宋体"; color:#195a94; margin-bottom:5px; line-height:24px; height:24px; overflow:hidden
}
.c4 li a{font-family:Arial, Helvetica, sans-serif; color:#6C6A6B; }
.c4 li a:hover{color:#195a94; text-decoration:underline; }
.line{width:2px; height:327px; font-size:0px; background:url(../images/line2.gif) no-repeat center; float:left; }
.footer{padding:5px 0px; text-align:center; }
.footer ul{border-bottom:1px dashed #C1D0D7; padding-bottom:10px; }
.footer li{border-right:1px solid #C1D0D7; display:inline;color:#333333; font-size:12px; margin-right:9px; padding-right:8px; }
.footer li a{color:#333333; font-size:12px; }
.footer li a:hover{color:#4691B9; text-decoration:underline; }
#last{border-right:0 none; margin-right:0px; padding-right:0px}
.footer p{line-height:24px; color:#6C6A6B; font-size:12px; }
.ny_f{width:990px; padding:15px 0px; margin:0 auto; text-align:center; }
.ny_f ul{margin:0 auto; }
.pages{ clear:both; margin-top:25px; text-align:center; font-size:13px; }
.pages a,.pages span{ padding:0 3px; margin:0 2px;font-size:13px; }
.pages .np{ background:#CCCCCC}

#sddm{	margin: auto; padding: 0; width: 990px; height:30px;}
#sddm li{	margin: 0; padding: 0; list-style: none; float: left; font: bold 12px arial; width:159px;}
#sddm li a{ padding-top:10px; font-size:14px; font-weight:normal;}
/*#sddm li a{	display: block; margin: 0 1px 0 0; padding: 4px 10px; width: 150px; background: #5970B2; color: #FFF; text-align: center; text-decoration: none}
#sddm li a:hover{	background: #49A3FF}*/
#sddm div{position:absolute; left:26px; top:33px;visibility: hidden;  width:113px;text-align:center;z-index:100; padding-bottom:5px; background:url(images/xlbj.gif) repeat-x scroll bottom left ;filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; }
#sddm div a	{position: relative; display: block; margin: 0; padding: 3px 5px; width: auto; white-space: nowrap; text-align: center; text-decoration: none; background: #EAEBD8; color: #2875DE; font: 14px arial; height:20px;}
#sddm div a:hover{background: #49A3FF; color: #FFF}